package com.hh.lib_device.bean.action;

/**
 * Description: $
 *
 * @author xwh
 * time 2024/12/6
 **/
public class AmpeResultDownloadFileBean {

    private String fileName=""; //文件名
    private String fileType=""; //类型
    private String path="";


    public String getFileName() {
        return fileName;
    }

    public void setFileName(String fileName) {
        this.fileName = fileName;
    }

    public String getFileType() {
        return fileType;
    }

    public void setFileType(String fileType) {
        this.fileType = fileType;
    }

    public String getPath() {
        return path;
    }

    public void setPath(String path) {
        this.path = path;
    }
}
